body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
 
} 


#conloq h1 {
	color: #000000;
	padding-bottom: 5px; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:bold; 
	font-size:21pt; 
	}
	
#conloq h3 {
	color: #000000;
	padding: 0px;
	margin: 0px;
	border-bottom: medium none;
	font-style:normal; 
	font-weight:bold; 
	line-height:1em; 
	font-size:1.2em;
	}
	
#conloq h4 {
	color: #000;font-style:normal; 
	font-variant:normal; 
	font-weight:bold; 
	font-size:.85em; 
	padding:0px;
	margin: 0px;
	}
	
#conloq td {
	margin: 0px ;
	border: 1px solid #000000; padding-left: 3px; padding-right: 1px; 
	padding-top: 2px; padding-bottom: 3px; vertical-align:middle;
	line-height:120%;
	}

#conloq th {
	margin: 0px ;
	border: 1px solid #000000; padding-left: 3px; padding-right: 1px; 
	padding-top: 2px; padding-bottom: 3px; vertical-align:middle;
	line-height:120%;
	}

#conloq td.noBorder {
	border-width: 0px;
	}
	
#conloq table {
	border-collapse: collapse;
	}

#conloq table.wide {
	width: 90%;
}

#conloq td.narrow {
	width: 20%;
}

#conloq td.wide {
	width: 80%;
}

#conloq td.zebra {
        background-color: #EEEEEE;
}

#conloq td.em {
	font-weight: bold;
	line-height:120%
	}

#conloq td.light {
        border:1px solid #C0C0C0;
}


#conloq td.header { background: #edc; }	

#conloq .clFormTextField {
	line-height: 120%;
	color: #333333;
/*	border-top: 1px solid #333333;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
*/	background: #eee;
/*	padding-top: 1px;
	padding-bottom: 1px; */
        padding-left: 3px;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
        font-size: 0.9em;
        font-family:Arial, Helvetica, sans-serif;
}

#conloq .clFormTextFieldbig {
	line-height: 120%;
	color: #333333;
	background: #eee;
        padding-left: 3px;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
        font-size: 1em;
        font-family:Arial, Helvetica, sans-serif;
}

#conloq .pointOut {
	color: #bb8; 
	background-color: #f00;
	font-weight: bold;
	padding: 0px 2px 2px 2px;
}

.margin10 {
	margin: 10px 10px 10px 10px ;
}

#conloq a.info{
    position:relative; /*this is the key*/
    z-index:24;
    color: #000;
    text-decoration:none;
}

#conloq a.info:hover {
        z-index:25;background-color:transparent;
}

#conloq a.info span{
        display: none
}

#conloq a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    padding: 3px;
    top:2em; left:2em; width:400px;
    border:1px solid #888;
    background-color:#EEE; color:#000;
    text-align: left;
    font-weight: normal;
}

#conloq .bgPri1 {
        background-color:#CFC;
}

#conloq .bgPri2 {
        background-color:#FFC;
}

#conloq .bgPri3 {
        background-color:#FCC;
}

#conloq .click {
        cursor: pointer;
        cursor: hand;
        color: #333;
}

